<h2>Reporter output</h2><table><tr><td><br>Verification failure : expected [You have problems with authentication] but found []<br></td></tr>
<tr><td><a target="_blank" href=Mon_Oct_15_07_54_33_PDT_2018.jpg><img src=Mon_Oct_15_07_54_33_PDT_2018.jpg height=200 width=200></img></a></td></tr>
<tr><td><br></td></tr>
<tr><td><br></td></tr>
</table>